#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.5
id: hledger-web-1.5-A5iwE73K53iIHhzDiqXdTO
key: hledger-web-1.5-A5iwE73K53iIHhzDiqXdTO
license: GPL-3
maintainer: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
author: Simon Michael <simon@joyful.com>
exposed: True
indefinite: False
exposed-modules:
    Application Foundation Handler.AddForm Handler.Common
    Handler.JournalR Handler.RegisterR Handler.RootR Handler.SidebarR
    Handler.Utils Hledger.Web Hledger.Web.Main Hledger.Web.WebOptions
    Import Settings Settings.Development Settings.StaticFiles
hidden-modules: Paths_hledger_web
abi: 94b763c71cb889f663b5e9411cf8360b
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/hledger-web-1.5
library-dirs: /usr/lib/ghc-8.2.2/site-local/hledger-web-1.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.5-A5iwE73K53iIHhzDiqXdTO
depends:
    HUnit-1.6.0.0-AX6otQL79amDimk89yA6v4 base-4.10.1.0
    base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA
    blaze-html-0.9.0.1-2Wxj0X1c4OOA0Fs6NGHGGN
    blaze-markup-0.8.2.0-JO1Oy9jYgbGFSxqAItqjWc bytestring-0.10.8.2
    clientsession-0.9.1.2-KwpeTWfx0pdAsvJ2w9eKxj
    cmdargs-0.10.20-2F76lFHX0FM7iO7H1ddZ4v
    conduit-extra-1.2.3.2-EuLHcN2rxgeB80rdzuy2RL
    data-default-0.7.1.1-AA4CT1Ft3yBIiqFbrFdPSr directory-1.3.0.2
    filepath-1.4.1.2 hjsmin-0.2.0.2-IFqXHw85N4f4E0sHXVdI8c
    hledger-1.5-InCwwIYvsVEAlO9tvW6f29
    hledger-lib-1.5-JZBO8Apuzog28DNivLteMz
    http-client-0.5.10-AxYlTlvJIlk6516tCYnLpx
    http-conduit-2.2.4-BhAx5eVyzkPKF8lMdiEr8E
    json-0.9.1-ERegjITqAKD3AfIvde7JRa
    megaparsec-6.4.0-JBoMVyKn1kwBunw5T8mgbx
    mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH
    parsec-3.1.13.0-E3xu0p0JtSPICcgXxkVqap
    safe-0.3.15-EroU33EYnr02fGSZYGiX97
    shakespeare-2.0.15-ApJgKGAZ4Uv2szyxsx62II template-haskell-2.12.0.0
    text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj time-1.8.0.2
    transformers-0.5.2.0 wai-3.2.1.1-FFdyPRpWxQ97tBGJ3Vieeo
    wai-extra-3.0.22.0-AfHfrPNf7re3OegGdNW1bl
    wai-handler-launch-3.0.2.3-5lzsTOgZ0Xj5xFYT34wHF9
    warp-3.2.16-Ir5jXaCK05i6sqgp9xNysm
    yaml-0.8.28-Ieakn9anBtq6yQ3JvkiNrC
    yesod-1.4.5-2msRyLI64NJIQTQVdEEHbL
    yesod-core-1.4.37.3-Kpxc0d7LmKrBamG0ICPMei
    yesod-form-1.4.16-FykhDojKZXOFy4z3WmQkYt
    yesod-static-1.5.3.1-HGmxfmYWb5MGn662rtaRKU
abi-depends: HUnit-1.6.0.0-AX6otQL79amDimk89yA6v4=cc02d4bbc4678b779cddf8743bb71eea
             base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA=b23a246a62afd271167dd1ea1b77583b
             blaze-html-0.9.0.1-2Wxj0X1c4OOA0Fs6NGHGGN=d4749ddd32d1bff43101b58ffdfa6b64
             blaze-markup-0.8.2.0-JO1Oy9jYgbGFSxqAItqjWc=8e9b9ff2cdf9e89a23593b7f85e59200
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             clientsession-0.9.1.2-KwpeTWfx0pdAsvJ2w9eKxj=0c9aa2eef356da3c5fa7a3d4ee8ea7fa
             cmdargs-0.10.20-2F76lFHX0FM7iO7H1ddZ4v=3df23fc9720f306ed55f4a644655f521
             conduit-extra-1.2.3.2-EuLHcN2rxgeB80rdzuy2RL=4f18cde2639dab70c3d84899ea010181
             data-default-0.7.1.1-AA4CT1Ft3yBIiqFbrFdPSr=0186e0f4b96bc201d2baef8ade597d90
             directory-1.3.0.2=7b913664ccd770192b307d7c4c6817cc
             filepath-1.4.1.2=a40cd48e5480796e558f3c29652ee19a
             hjsmin-0.2.0.2-IFqXHw85N4f4E0sHXVdI8c=fc3fe993fea3167c57e2092446983062
             hledger-1.5-InCwwIYvsVEAlO9tvW6f29=8d448a7d7a97da44f374e6257646d117
             hledger-lib-1.5-JZBO8Apuzog28DNivLteMz=78d61c8b408d52fc5a2fe279cb5e8c87
             http-client-0.5.10-AxYlTlvJIlk6516tCYnLpx=5e8bbaaf8e0a61f5d08fe65fdcd32f7f
             http-conduit-2.2.4-BhAx5eVyzkPKF8lMdiEr8E=954b8e80fb37ff997435dfcf5e822879
             json-0.9.1-ERegjITqAKD3AfIvde7JRa=b6dfbaf75666813c35e9c570dc0f6663
             megaparsec-6.4.0-JBoMVyKn1kwBunw5T8mgbx=ee332569d51b94de10e6c0503f04d4f3
             mtl-2.2.1-DscMMmDQUE6GBfOSl4qMUH=a1f89647d7228db4bf59b7aaec52e888
             parsec-3.1.13.0-E3xu0p0JtSPICcgXxkVqap=e5bced146b6517b43ed5d06001479bde
             safe-0.3.15-EroU33EYnr02fGSZYGiX97=604c7b7c109a34b58d71795df287548a
             shakespeare-2.0.15-ApJgKGAZ4Uv2szyxsx62II=441d448f1713f26d89f830043a0fe214
             template-haskell-2.12.0.0=24d98a36b9e0dbd4d443161d478c05b2
             text-1.2.3.0-6107d52Rn3mLJ1xgqHMkbj=b7726d921cac66adc5c8f9f66f5b25f0
             time-1.8.0.2=d7392e85059cb108aeb68d6e24815970
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
             wai-3.2.1.1-FFdyPRpWxQ97tBGJ3Vieeo=f23fc7107acf0017818154e8027ca65c
             wai-extra-3.0.22.0-AfHfrPNf7re3OegGdNW1bl=66bb6023bd1c2bcaf973512713d14835
             wai-handler-launch-3.0.2.3-5lzsTOgZ0Xj5xFYT34wHF9=3c8412842c5b94607c172b2e64e82104
             warp-3.2.16-Ir5jXaCK05i6sqgp9xNysm=9b33cb25f911a90ca45fb55ee7df8107
             yaml-0.8.28-Ieakn9anBtq6yQ3JvkiNrC=50edc76082879a23308d85953e87e16a
             yesod-1.4.5-2msRyLI64NJIQTQVdEEHbL=e395bef9f3bd325eb8c7fd72086af97f
             yesod-core-1.4.37.3-Kpxc0d7LmKrBamG0ICPMei=9e9830e108be6484da698a6cd1df67be
             yesod-form-1.4.16-FykhDojKZXOFy4z3WmQkYt=139a36a73cb511a9881d5d68e97b683b
             yesod-static-1.5.3.1-HGmxfmYWb5MGn662rtaRKU=46a1b29a6f13c5a8fd15abf2f630d76a
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

